
/*-----no-js  / js  / home page -------------------------*/
.no-js  .OverFan{
    display: none;
}

.js #hp .Content{
    display: block;
}

.js #hp .OverFan .Fans-logo-color{
    margin-top: 6rem;
}


.js #hp .Fans{
    position: fixed;
    z-index: 10;
}
.no-js  .OverFan,.no-js .Fans{
    display: none;
}

/*---------------------------------------------------------*/
.Fans{
    position: absolute;
    top: -40rem;
    height: 20rem;
    z-index: -1;
}
.Fans-openForMenu .Fans{
    position: fixed;
}

body.Fans-openForMenu{
    overflow: hidden;
}

.Fans-right{
    right: -5rem;
    transform: scaleX(-1);
    /*-ms-transform: scale(-1 , 1 );*/
}

.Fans-left{
    left: -5rem;
}

.Fan-slice{
    position: absolute;
    max-width: 40vw;
    transform-origin: 0 100%;
    transition: all ease 1.5s;
}

.Fans-open .Fans, .Fans-openForMenu .Fans{
    z-index: 10;
}

.OverFan{
    z-index: 11;
    position: absolute;
    text-align: center;
    width: 50%;
    left: 0;
    margin: 0 auto;
    right: 0;
    top:    1rem;

}

.Fans-logo{
    display: inline-block;
    height: 6.5rem;
    width: 75%;
    /*transition:  background-image .5s ease;*/
    background-repeat: no-repeat ;
    background-position: 50% 50% ;
}

.Fans-logo-color{
    background-image: url('../../theme/website/img/logo-midas-color.png') ;
    background-size: 60%;
    z-index: 11;
    margin-top: 9rem;
}

.Fans-openForMenu  .Fans-logo-color{
    margin-top: 5rem ;
}

.Fans-logo-white{
    background-image: url('../../theme/website/img/logo-midas-white.png') ;
    background-size: 35%;
    background-position: 50% 10%;
}

.Fans-open  .Fans-scroll{
    display: inline-block;
}

.Fans-scroll, .Fans-openForMenu  .Fans-scroll{
    display: none;
}


@media screen and (max-width: 899px) {
    .Fans-logo-white {
        background-size: 100%;
    }
    .Fans-logo{
        height: 4rem;
    }
}















